<?php
/* @var $this HrdRStatusController */
/* @var $model HrdRStatus */

$this->breadcrumbs=array(
	'Hrd Rstatuses'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List HrdRStatus', 'url'=>array('index')),
	array('label'=>'Manage HrdRStatus', 'url'=>array('admin')),
);
?>

<h1>Create HrdRStatus</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>